Anyconnect 4 - Installationshinweise und Systemvorraussetzungen: Unterschied zwischen den Versionen

Aus helpdesk
Wechseln zu: Navigation, Suche
 
Zeile 1: Zeile 1:
 
'''AnyConnect 4 ist für folgende Betriebssystem-Versionen geeignet:'''
 
'''AnyConnect 4 ist für folgende Betriebssystem-Versionen geeignet:'''
  
* Windows 7/8, 8.1 und 10, Detaillierte Beschreibung: [[Anyconnect 4 - Manuelle Installation unter Windows]]
+
* Windows 8, 8.1 und 10: Detaillierte Beschreibung: [[Anyconnect 4 - Manuelle Installation unter Windows]]
* Linux , Detaillierte Beschreibung: [[Anyconnect 4 - Manuelle Installation unter Linux]]
+
* Linux: Detaillierte Beschreibung: [[Anyconnect 4 - Manuelle Installation unter Linux]]
  
 
Theoretisch ist auch eine Installation unter Mac OS X möglich, allerdings bietet Mac einen eigenen VPN Client, der nach dieser Anleitung konfiguriert werden kann: [[FUNet_VPN-Verbindung_unter_Mac_OS_X_10.6_und_10.7_und_10.9]]
 
Theoretisch ist auch eine Installation unter Mac OS X möglich, allerdings bietet Mac einen eigenen VPN Client, der nach dieser Anleitung konfiguriert werden kann: [[FUNet_VPN-Verbindung_unter_Mac_OS_X_10.6_und_10.7_und_10.9]]
  
 
[[Kategorie:VPN]]
 
[[Kategorie:VPN]]

Aktuelle Version vom 24. März 2020, 15:24 Uhr

AnyConnect 4 ist für folgende Betriebssystem-Versionen geeignet:

Theoretisch ist auch eine Installation unter Mac OS X möglich, allerdings bietet Mac einen eigenen VPN Client, der nach dieser Anleitung konfiguriert werden kann: FUNet_VPN-Verbindung_unter_Mac_OS_X_10.6_und_10.7_und_10.9